Subject: Re: ACD Gopher and Group 4 Fax Compression

From: [email-masked] (Dr. Tom Pierce)
Date: Mon, 25 Oct 1993 08:48:00 +22305350 (EDT)

Previously, Henry Rzepa wrote:
> 
> I am having difficulty reading the TIFF images
> on the ACS Gopher. I have tried both
> JPEG Viewer 3.0 and GIFConverter 2.3.1 on
> a Macintosh, but neither supports the G4 Fax
> compression.
> Can anyone help?

Dear Folks,
 I use xv on a IBM unix system  ( xv freeware for viewing graphics files available
on archie) and it works with the ACS gopher *.tif files. 

Perhaps there is a Macintosh version of xv somewhere?

-- 
Sincerely,  Thomas Pierce,
Internet Address: [email-masked] 
Observation - Network Computing is Computer Slavery.
Official Disclaimer:"The opinions expressed are those of the writer 
and not the Rohm and Haas Company."